Installation non possible Comodo Antivirus for Linux sous mint 18.2

Hello,

Impossible d’installer comodo sur Linux Mint 18.2 Sonya , il manque une dépendance

libssl0.9.8
mais sous Mint 18 est installé
libssl1.0.0


https://img4.hostingpics.net/thumbs/mini_647547Capturedu20170805063614.png